#### 4.24.3.3 vertices

`Syntax:`
  `vertices(` polytope p `)`
`Type:`
  intmat
`Purpose:`
  vertices of p
`Example:`

      LIB"gfanlib.so";
      intmat M[4][3]=
      1,0,0,
      1,2,0,
      1,0,2,
      1,2,2,
      1,1,1;
      polytope p=polytopeViaPoints(M);
      vertices(p);
      ==> 1,2,0,
      ==> 1,0,0,
      ==> 1,0,2,
      ==> 1,2,2

User manual for Singular version 4-0-3, 2016, generated by texi2html.